/* 
	Colours and Fonts
	Primary:  Dark Brown (RGB: 132, 103, 72 -> HEX: #846748)
	Secondary: Light Brown - TBC (RGB: xxx, xxx, xxx -> HEX: #xxxxxx)
	Dark Grey: (RGB: 128,128,128 -> HEX: #808080)
	Light (std) Grey: (RGB: 217, 217, 217 -> HEX: #D9D9D9)
	Font Black: Black (RGB: 0, 0, 0 -> HEX: #000000)
	Font: Arial
*/

* {
	font-family: Arial;
	background-color: #D9D9D9;
}

a, a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.holdingPageWrapper
{
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 99%;
}

.mainLogo{
	text-align: center
}

.titleText{
	margin-top: 30px;
	font-size: 20pt;
	color: #000000;
	text-align: center;
}

.bodyText {
	color: #000000;
	text-align: center;
	width: 95%;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
}

.footerText {
	border-top: 1px solid #000000;
	font-size: 10pt;
	color: #000000;
	text-align: center;
	width: 95%;
	margin-top: 20px;
	padding-top: 5px;
	margin-left: auto;
	margin-right: auto;
}